# Uses of Class
org.jmol.adapter.readers.cif.TopoCifParser

Packages that use TopoCifParser
Package
Description
org.jmol.adapter.readers.cif

## Uses of TopoCifParser in org.jmol.adapter.readers.cif

Methods in org.jmol.adapter.readers.cif that return TopoCifParser
Modifier and Type
Method
Description
`TopoCifParser`
TopoCifParser.`setReader(CifReader reader)`
filter "TOPOS_TYPES=hb" will only load hydrogen bonds; options include v, vw, and hb